[htdig] What's version of ispell I must possess ??


Subject: [htdig] What's version of ispell I must possess ??
From: Marco Pinna (marcolino.pinna@tiscalinet.it)
Date: Thu Sep 07 2000 - 06:51:00 PDT


Hi I'm Marco.
I have the ispell 3.1.20-25 with appropriate dictionary. But I can't see the
[language].0 files, instead of these I find the [language].hash files.
What' version of ispell dictionary have the .0 files or how I can build the
.0 files?

Thank you very much to all want to reply

------------------------------------
To unsubscribe from the htdig mailing list, send a message to
htdig-unsubscribe@htdig.org
You will receive a message to confirm this.
List archives: <http://www.htdig.org/mail/menu.html>
FAQ: <http://www.htdig.org/FAQ.html>



This archive was generated by hypermail 2b28 : Thu Sep 07 2000 - 06:54:16 PDT